Bug 229315 - Kernel crashes on IBM T22 while booting
Kernel crashes on IBM T22 while booting
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
rawhide
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
bzcl34nup
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-20 03:56 EST by Joachim Kunze
Modified: 2008-05-06 21:12 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-06 21:12:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot (3.25 MB, image/jpeg)
2007-02-20 03:57 EST, Joachim Kunze
no flags Details

  None (edit)
Description Joachim Kunze 2007-02-20 03:56:59 EST
Description of problem:
While booting the kernel crashes - the initrd is loaded, but the crash occurs
(from what I see while the messages are passing quickly) during PnP ACPI init
with the messages I've attached.

This occures since kernel 2.6.20-1.2930 (means 2932 is also affected)
Comment 1 Joachim Kunze 2007-02-20 03:57:01 EST
Created attachment 148404 [details]
Screenshot
Comment 2 Joachim Kunze 2007-02-20 04:44:51 EST
... BTW kernel 2.6.20-1.2925 works perfectly fine - even the shutdown of the
machine works now fine with my T22 (the first time with a 2.6.x kernel/ACPI
combination ...) 

Jo

Comment 3 Joachim Kunze 2007-02-21 17:29:49 EST
... just tested kernel 2.6.20-1.2936 and the system boots up again nearly
perfect - I only see some ACPI error messages passing the screen - shall I
provide them in this bug report or shall I open a new one ?

Thanks guys !
Comment 4 Bug Zapper 2008-04-03 15:12:13 EDT
Based on the date this bug was created, it appears to have been reported
against rawhide during the development of a Fedora release that is no
longer maintained. In order to refocus our efforts as a project we are
flagging all of the open bugs for releases which are no longer
maintained. If this bug remains in NEEDINFO thirty (30) days from now,
we will automatically close it.

If you can reproduce this bug in a maintained Fedora version (7, 8, or
rawhide), please change this bug to the respective version and change
the status to ASSIGNED. (If you're unable to change the bug's version
or status, add a comment to the bug and someone will change it for you.)

Thanks for your help, and we apologize again that we haven't handled
these issues to this point.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

We will be following the process here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping to ensure this
doesn't happen again.
Comment 5 Bug Zapper 2008-05-06 21:12:33 EDT
This bug has been in NEEDINFO for more than 30 days since feedback was
first requested. As a result we are closing it.

If you can reproduce this bug in the future against a maintained Fedora
version please feel free to reopen it against that version.

The process we're following is outlined here:
http://fedoraproject.org/wiki/BugZappers/F9CleanUp

Note You need to log in before you can comment on or make changes to this bug.